@import url('../fonts/montserrat/montserrat.css');
.wrapper {
    width: 100%;
    position: relative;
    overflow-x: hidden;
}

.container {
    max-width: 1170px;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
p {
    margin: 0;
}

input {
    outline: none!important;
}

button {
    outline: none!important;
    box-shadow: none!important;
}

body {
    background: linear-gradient(180deg, #EAF7EF 0%, #F3DD61 100%);
}


/* navbar */

.nav {
    width: 55%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar {
    width: 100%;
    height: 88px;
    margin-bottom: 40px;
}

.nav-link {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    text-decoration: none!important;
}


/* navbar */


/* body */

.body {
    background-image: url(../icons/end/oblaka.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 214px;
    margin-top: 0px;
}

.error {
    padding-left: 240px;
}

.error_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 160px;
    line-height: 160px;
    color: #4CA871;
    margin-bottom: 40px;
}

.error_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    max-width: 215px;
    line-height: 18px;
    color: #000000;
    margin-bottom: 20px;
}

.btn {}

.error_knopka {
    width: 147px;
    height: 48px;
    background: #51D585;
    border-radius: 5px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.04em;
    color: #FFFFFF!important;
}


/* body */


/* footer */

.footer {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), #FFFFFF;
    padding-top: 40px;
    padding-bottom: 40px;
}

.foot {
    display: flex;
    justify-content: space-between;
}

.foot_one {
    max-width: 240px;
}

.foot_one_title {
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: 0em;
    color: #FFFFFF;
    margin-bottom: 16px;
}

.foot_one_title_link {
    color: #51D485!important;
    text-decoration: underline;
}

.foot_one_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 20px;
    color: #FFFFFF;
}

.foot_one_df {
    display: flex;
    margin-bottom: 12px;
    align-items: center;
}

.foot_one_df_img {
    margin-right: 8px;
    width: 16px;
    height: 16px;
}

.foot_one_df_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-decoration-line: underline;
    color: #FFFFFF!important;
}

.foot_one_dfTw {
    display: flex;
    align-items: center;
}

.foot_one_dfTw_img {
    margin-right: 8px;
    width: 16px;
    height: 16px;
}

.foot_one_dfTw_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-decoration-line: underline;
    color: #FFFFFF!important;
}

.linear_foot {
    background-color: #FFFFFF;
    width: 2px;
    height: 170px;
    opacity: 20%;
}

.foot_two_box {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}

.foot_two_box_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    line-height: 23px;
    margin-right: 6px;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_two_box_img {}

.foot_two_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    text-align: justify;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_two_titleTw {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    text-align: justify;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_two_network {
    display: flex;
    align-items: center;
    margin-top: 63px;
}

.foot_two_network_vk {
    margin-right: 20px;
}

.foot_two_network_fc {
    margin-right: 20px;
}

.foot_two_network_in {}

.linear_footTwo {
    background-color: #FFFFFF;
    width: 2px;
    opacity: 20%;
    height: 170px;
}

.foot_three {
    max-width: 400px;
}

.foot_three_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    line-height: 23px;
    text-align: justify;
    color: #FFFFFF;
    margin-bottom: 12px;
}

.foot_three_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    text-align: justify;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_three_box {}

.foot_three_box_title {
    display: flex;
    align-items: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-align: justify;
    text-decoration-line: underline;
    color: #FFFFFF!important;
    margin-top: 6px;
    opacity: 0.6;
}

.foot_three_box_img {
    margin-left: 12px;
}

.foot_three_titleTwo {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    color: #FFFFFF;
    margin-bottom: 6px;
    margin-top: 16px;
}

.foot_three_boxTwo {}

.foot_three_boXTwo_title {
    display: flex;
    align-items: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-align: justify;
    text-decoration-line: underline;
    color: #FFFFFF!important;
    opacity: 0.6;
}

.foot_three_boxTwo_img {
    margin-left: 12px;
}


/* footer */
